//#pragma code_page(1252)
#include <Windows.h>
LANGUAGE LANG_ENGLISH, SUBLANG_DEFAULT
#include <WinVer.h>
#include "VersionInfo.h"
//==================================================================================================

VS_VERSION_INFO VERSIONINFO
   FILEVERSION    _VER_MAJOR_NO_, _VER_MINOR_NO_, _VER_BUILD_NO_, _VER_REVISION_NO_
   PRODUCTVERSION _VER_MAJOR_NO_, _VER_MINOR_NO_, _VER_BUILD_NO_, _VER_REVISION_NO_
   FILEFLAGSMASK  VS_FFI_FILEFLAGSMASK
#if _DEBUG || DBG
   FILEFLAGS      0x00000000u | VS_FF_DEBUG
#else
   FILEFLAGS      0x00000000u
#endif
   FILEOS         VOS_NT_WINDOWS32
   FILETYPE       VFT_DLL
   FILESUBTYPE    VFT_UNKNOWN
BEGIN
   BLOCK "StringFileInfo"
   BEGIN
      BLOCK "040904B0"
      BEGIN
         VALUE "FileDescription",   _FILE_DESCRIPTION_
         VALUE "Comments",          _COMMENTS_
         VALUE "ProductName",       _PRODUCT_NAME_
         VALUE "CompanyName",       _COMPANY_
         VALUE "LegalCopyright",    _LEGAL_COPYRIGHT_
         //VALUE "LegalTrademarks",   _LEGAL_TRADEMARKS_
         VALUE "OriginalFilename",  _MODULE_FILE_NAME_
         VALUE "InternalName",      _MODULE_FILE_NAME_
         VALUE "FileVersion",       _VERSION_STRING_
         VALUE "ProductVersion",    _VERSION_STRING_
      END
   END
   BLOCK "VarFileInfo" 
   BEGIN 
      VALUE "Translation", 0x0409, 0x04B0
   END
END

//==================================================================================================
